# CyberSource.InlineResponse2001EmbeddedCapture

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **String** | The status of the capture if the capture is called.  | [optional] 
**links** | [**InlineResponse2001EmbeddedCaptureLinks**](InlineResponse2001EmbeddedCaptureLinks.md) |  | [optional] 


